> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get deal by ID



## OpenAPI

````yaml /generated/specs/sales.json get /api/v1/deals/{id}
openapi: 3.0.0
info:
  title: Raul API - Ventas
  description: >-
    Cotizaciones, pipeline, outreach comercial, equipos cotizables y ventas de
    equipamiento.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/deals/{id}:
    get:
      tags:
        - Deals
      summary: Get deal by ID
      operationId: DealsController_findOne
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Deal details
        '404':
          description: Deal not found

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.